\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir_report}

\begin{document}

\input{./report_sections/01_title/main.tex}
\input{./report_sections/02_table_of_contents/main.tex}
\import{./report_sections/03_intro/}             {main}
\import{./report_sections/04_history/}           {main}
\import{./report_sections/05_editor/}            {main}
\import{./report_sections/06_structure/}         {main}
\import{./report_sections/07_types/}             {main}
\import{./report_sections/08_location/}          {main}
\import{./report_sections/09_reg_structure/}     {main}
\import{./report_sections/10_conclusion/}        {main}

\end{document}
